Bug 1419042 - Make an EL7 release
Summary: Make an EL7 release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: irssi-xmpp
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1419014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 14:09 UTC by Marcel Haerry
Modified: 2017-04-13 18:49 UTC (History)
2 users (show)

Fixed In Version: irssi-xmpp-0.52-9.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-13 18:49:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcel Haerry 2017-02-03 14:09:21 UTC
Description of problem:

The current version of F25 builds on EL7 (once https://bugzilla.redhat.com/show_bug.cgi?id=1419014 is done)

I could help maintaining that package.

Comment 1 Fedora End Of Life 2017-02-28 11:10:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-03-28 06:47:37 UTC
irssi-xmpp-0.52-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f163e5d889

Comment 3 Fedora Update System 2017-04-13 18:49:52 UTC
irssi-xmpp-0.52-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.